function init(){
	//var url="http://127.0.0.1/_file/av.html?QGLDMDGBHHMNBLGCLCEIDPPPPGPMBCGEBGGPJPHFCPCLFMJKJGNPGCMNKAMIOBJBNJPBMAOPJNACAEAMCGEIDAADJHDMCDOAFBIFDHDLIACJKDKOJFCGKLAP.avi"; 
	var url=window.opener.vdUrl;//可从全局变量获取
	doGo(url);
}
function getBLT(name)
{
    if (window.document[name])
    {
        return window.document[name];
    }
    if (navigator.appName.indexOf("Microsoft Internet")==-1)
    {
        if (document.embeds && document.embeds[name])
            return document.embeds[name];
    }
    else // if (navigator.appName.indexOf("Microsoft Internet")!=-1)
    {
        return document.getElementById(name);
    }
}
function doGo(targetURL)
{
    var vlc = getBLT("ActiveX");
  // alert(targetURL);
    if( vlc )
    {
	vlc.URL=targetURL;
       // vlc.play();
	//vlc.autostart=1;
    }
}